/* 
	CBP
	TYPOGRAPHY STYLESHEET
	PLASTIC STUDIO
	March 2015
*/

body {
	font-family: 'Carrois Gothic', sans-serif;
	font-size: 62.5%; 
	line-height: 1.5em;
	color: #666;
}

h1 {
    font-family: 'Source Sans Pro', sans-serif;
	font-size: 3.6em;
    font-weight: 600;
	line-height: 1.1em;  
}

h2 {
    font-family: 'Source Sans Pro', sans-serif;
	font-size: 3em;
    font-weight: 300;
	line-height: 1.2em; 
	margin-bottom: 1.15em;
    letter-spacing: -0.01em;
}

h3 {
    font-family: 'Source Sans Pro', sans-serif;
	font-size: 1.8em;
    font-weight: 600; 
	line-height: 1.3em; 
	margin-bottom: 1em;
    letter-spacing: -0.01em;
}

h4 {
    font-family: 'Source Sans Pro', sans-serif;
	font-size: 2.5em;
	font-weight: normal; 
	line-height: 1.4em;	
	margin-bottom: 0.5em;
}

.main p {
	font-size: 1.6em;
	margin-bottom: 1.5em; 
	line-height: 1.5em; 
}

.main p:last-child {
    margin-bottom: 0;
}

.main li {
    font-size: 1.4em;
    margin-bottom: 0.4em;
    line-height: 1.3em;
}

.main li:last-child {
    margin-bottom: 0;
}

.main .project-info li:before {
    font-family: FontAwesome;
    color: #5d9732;;
    vertical-align: top;
}

.main .project-info li.client:before {
    content: "";
    font-size: 12px;
    padding-left: 1px;
    padding-right: 10px;
}

.main .project-info li.location:before {
    content: "";
    font-size: 14px;
    padding-left: 2px;
    padding-right: 11px;
}

.main .project-info li.architect:before {
    content: "";
    font-size: 11px;
    padding-right: 8px;
}

.main .project-services li:before,
.main .practice-services li:before {
    content: "";
    font-family: FontAwesome;
    color: #5d9732;
    font-size: 6px;
    padding-right: 15px;
    vertical-align: top;
}

.main a {
	text-decoration: none;
    color: #5d9732;
}

.main a:hover {
    color: #666;
}
